package com.ruoyi.biemo.business.domain;

public class EmotionResult {
    private String downName;
    private String upName;
    private String text;

    public void setText(String text) {
        this.text = text;
    }

    public String getText() {
        return text;
    }

    private int downCount;
    private int upCount;

    public EmotionResult(String downName, String upName, int downCount, int upCount) {
        this.downName = downName;
        this.upName = upName;
        this.downCount = downCount;
        this.upCount = upCount;
    }

    public String getDownName() {
        return downName;
    }

    public String getUpName() {
        return upName;
    }

    public int getDownCount() {
        return downCount;
    }

    public int getUpCount() {
        return upCount;
    }

    public void setDownName(String downName) {
        this.downName = downName;
    }

    public void setUpName(String upName) {
        this.upName = upName;
    }

    public void setDownCount(int downCount) {
        this.downCount = downCount;
    }

    public void setUpCount(int upCount) {
        this.upCount = upCount;
    }

    public EmotionResult() {
    }
}
